[HEADER]
VERSION=3
CAMERA_COUNT=8
SET_NAME=TV 1

[CAMERA_0]
NAME=start
POSITION=372.915 ,4.07795 ,26.8698
FORWARD=-0.999874 ,-0.0141655 ,-0.00729454
UP=-0.0141657 ,0.999898 ,-0.000102801
MIN_FOV=1.5
MAX_FOV=6
IN_POINT=0
OUT_POINT=0.166
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=turn1
POSITION=510.518 ,4.88929 ,44.6571
FORWARD=-0.986084 ,-0.104309 ,0.129461
UP=-0.103422 ,0.994543 ,0.0135785
MIN_FOV=15
MAX_FOV=14
IN_POINT=0.166
OUT_POINT=0.2720
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=turn2 entry
POSITION=77.5834 ,3.65405 ,-6.5789
FORWARD=0.996396 ,-0.0111667 ,0.0840995
UP=0.0111272 ,0.999937 ,0.000938598
MIN_FOV=2
MAX_FOV=8
IN_POINT=0.2720
OUT_POINT=0.4223
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=turn3
POSITION=81.4086 ,4.9594 ,-95.5625
FORWARD=0.11728 ,-0.197528 ,0.97326
UP=0.0236322 ,0.980297 ,0.196108
MIN_FOV=10
MAX_FOV=27
IN_POINT=0.4223
OUT_POINT=0.5044
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=5
POSITION=-396.138 ,3.59196 ,-85.6426
FORWARD=0.999662 ,-0.00900055 ,-0.024475
UP=0.00899799 ,0.999959 ,-0.000220965
MIN_FOV=1.5
MAX_FOV=4
IN_POINT=0.5044
OUT_POINT=0.6638
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=horq 2
POSITION=-533.398 ,5.31485 ,-132.194
FORWARD=0.805474 ,-0.0837369 ,0.586695
UP=0.0676852 ,0.996487 ,0.0492999
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.6638
OUT_POINT=0.7630
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=last kink
POSITION=-386.696 ,2.24928 ,14.6757
FORWARD=-0.62698 ,-0.0574676 ,-0.776924
UP=-0.0360921 ,0.998347 ,-0.0447228
MIN_FOV=7
MAX_FOV=17
IN_POINT=0.7630
OUT_POINT=0.8610
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=end
POSITION=70.3304 ,14.2494 ,28.1966
FORWARD=-0.996905 ,-0.0716054 ,-0.032711
UP=-0.0715683 ,0.997433 ,-0.00234786
MIN_FOV=4
MAX_FOV=5
IN_POINT=0.8610
OUT_POINT=1
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=600
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

